# db.vendor specific dialect
# Examples
# - H2              : org.hibernate.dialect.H2Dialect
# - oracle10g     : org.hibernate.dialect.Oracle10gDialect
# - MySQL8       : org.hibernate.dialect.MySQL8Dialect
# - MariaDB 10.3 : org.hibernate.dialect.MariaDB103Dialect
#hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
hibernate.dialect=org.hibernate.dialect.Oracle12cDialect

# eLink default functions

eai.systemtype=API
eai.server.extractor=[0,2],[0,2],[-2]

